.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.550000px;}
.ls1{letter-spacing:-0.392000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.550000px;}
._4{margin-left:-36.000000px;}
._0{margin-left:-7.200000px;}
._3{margin-left:-4.800000px;}
._1{margin-left:-3.360000px;}
._2{margin-left:-1.440000px;}
._5{width:21.354400px;}
._6{width:46.474400px;}
._8{width:51.292800px;}
._7{width:153.692800px;}
._15{width:180.919600px;}
._11{width:219.674000px;}
._18{width:236.911600px;}
._19{width:249.045200px;}
._1c{width:269.549200px;}
._f{width:288.940400px;}
._9{width:323.446400px;}
._13{width:328.100400px;}
._17{width:342.448000px;}
._14{width:389.060400px;}
._16{width:393.045200px;}
._10{width:397.080800px;}
._12{width:414.447600px;}
._d{width:466.214400px;}
._e{width:491.899600px;}
._1b{width:492.912000px;}
._a{width:544.029600px;}
._1a{width:565.192400px;}
._b{width:590.041600px;}
._c{width:643.556000px;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(163,171,177);}
.fc3{color:rgb(138,142,146);}
.fc4{color:rgb(81,89,93);}
.fc2{color:rgb(35,31,32);}
.fsa{font-size:22.000000px;}
.fs9{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs6{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y20{bottom:37.648905px;}
.y1f{bottom:50.770473px;}
.y1e{bottom:63.892042px;}
.y22{bottom:72.528065px;}
.y1d{bottom:81.699885px;}
.y21{bottom:86.586888px;}
.y35{bottom:207.649292px;}
.y34{bottom:223.192103px;}
.y33{bottom:236.813384px;}
.y32{bottom:245.404888px;}
.y31{bottom:260.947698px;}
.y30{bottom:276.490508px;}
.y2f{bottom:292.033319px;}
.y3f{bottom:293.813947px;}
.y3e{bottom:302.405450px;}
.y2e{bottom:307.576129px;}
.y3d{bottom:317.948261px;}
.y2d{bottom:321.197567px;}
.y2c{bottom:329.789071px;}
.y3c{bottom:333.491071px;}
.y2b{bottom:338.380574px;}
.y2a{bottom:346.972077px;}
.y3b{bottom:349.033882px;}
.y29{bottom:362.514888px;}
.y3a{bottom:364.155084px;}
.y28{bottom:378.057698px;}
.y39{bottom:379.697894px;}
.y27{bottom:393.600508px;}
.y38{bottom:395.240705px;}
.y26{bottom:407.221790px;}
.y37{bottom:408.861986px;}
.y25{bottom:415.813293px;}
.y36{bottom:417.453490px;}
.y24{bottom:424.404797px;}
.y23{bottom:432.996300px;}
.y1a{bottom:471.439372px;}
.y19{bottom:490.184470px;}
.y18{bottom:508.929568px;}
.y17{bottom:527.674666px;}
.y16{bottom:546.419764px;}
.y15{bottom:565.164862px;}
.y14{bottom:583.909960px;}
.y1b{bottom:625.134648px;}
.y13{bottom:683.258980px;}
.y12{bottom:703.566169px;}
.y11{bottom:723.873359px;}
.y10{bottom:744.180548px;}
.yf{bottom:764.487738px;}
.ye{bottom:784.794927px;}
.yd{bottom:805.102117px;}
.yc{bottom:825.409307px;}
.yb{bottom:845.716496px;}
.ya{bottom:866.023686px;}
.y9{bottom:886.330875px;}
.y1c{bottom:896.091760px;}
.y8{bottom:906.638065px;}
.y7{bottom:926.945254px;}
.y6{bottom:947.252444px;}
.y5{bottom:967.559633px;}
.y4{bottom:987.866823px;}
.y2{bottom:1094.278527px;}
.y1{bottom:1127.082448px;}
.y3{bottom:1201.226497px;}
.hc{height:17.600000px;}
.hb{height:19.200000px;}
.ha{height:22.400000px;}
.h8{height:23.744000px;}
.h6{height:25.600000px;}
.h4{height:28.800000px;}
.h9{height:32.000000px;}
.h5{height:38.400000px;}
.h3{height:41.600000px;}
.h2{height:44.800000px;}
.h7{height:57.600000px;}
.h1{height:76.800000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:54.765210px;}
.x9{left:59.999935px;}
.x1{left:65.607843px;}
.x3{left:95.226973px;}
.x4{left:103.566354px;}
.xc{left:241.806454px;}
.xb{left:262.112081px;}
.xe{left:277.770018px;}
.xd{left:286.344025px;}
.xa{left:306.185868px;}
.xf{left:319.438027px;}
.x7{left:398.156817px;}
.x10{left:491.886993px;}
.x6{left:533.602647px;}
.x5{left:614.381679px;}
.x11{left:711.916173px;}
.x12{left:716.543088px;}
.x2{left:734.520418px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.469456pt;}
.ls1{letter-spacing:-0.334594pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.469456pt;}
._4{margin-left:-30.728033pt;}
._0{margin-left:-6.145607pt;}
._3{margin-left:-4.097071pt;}
._1{margin-left:-2.867950pt;}
._2{margin-left:-1.229121pt;}
._5{width:18.227187pt;}
._6{width:39.668526pt;}
._8{width:43.781302pt;}
._7{width:131.185486pt;}
._15{width:154.425098pt;}
._11{width:187.504167pt;}
._18{width:202.217433pt;}
._19{width:212.574146pt;}
._1c{width:230.075468pt;}
._f{width:246.626952pt;}
._9{width:276.079772pt;}
._13{width:280.052224pt;}
._17{width:292.298711pt;}
._14{width:332.085028pt;}
._16{width:335.486279pt;}
._10{width:338.930892pt;}
._12{width:353.754437pt;}
._d{width:397.940325pt;}
._e{width:419.864094pt;}
._1b{width:420.728234pt;}
._a{width:464.359993pt;}
._1a{width:482.423638pt;}
._b{width:503.633834pt;}
._c{width:549.311397pt;}
.fsa{font-size:18.778243pt;}
.fs9{font-size:20.485356pt;}
.fs8{font-size:23.899582pt;}
.fs5{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs7{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs1{font-size:47.799163pt;}
.fs6{font-size:61.456067pt;}
.fs0{font-size:81.941423pt;}
.y0{bottom:0.000000pt;}
.y20{bottom:32.135467pt;}
.y1f{bottom:43.335467pt;}
.y1e{bottom:54.535467pt;}
.y22{bottom:61.906800pt;}
.y1d{bottom:69.735467pt;}
.y21{bottom:73.906800pt;}
.y35{bottom:177.240400pt;}
.y34{bottom:190.507067pt;}
.y33{bottom:202.133600pt;}
.y32{bottom:209.466933pt;}
.y31{bottom:222.733600pt;}
.y30{bottom:236.000267pt;}
.y2f{bottom:249.266933pt;}
.y3f{bottom:250.786800pt;}
.y3e{bottom:258.120133pt;}
.y2e{bottom:262.533600pt;}
.y3d{bottom:271.386800pt;}
.y2d{bottom:274.160267pt;}
.y2c{bottom:281.493600pt;}
.y3c{bottom:284.653467pt;}
.y2b{bottom:288.826933pt;}
.y2a{bottom:296.160267pt;}
.y3b{bottom:297.920133pt;}
.y29{bottom:309.426933pt;}
.y3a{bottom:310.826933pt;}
.y28{bottom:322.693600pt;}
.y39{bottom:324.093600pt;}
.y27{bottom:335.960267pt;}
.y38{bottom:337.360267pt;}
.y26{bottom:347.586800pt;}
.y37{bottom:348.986800pt;}
.y25{bottom:354.920133pt;}
.y36{bottom:356.320133pt;}
.y24{bottom:362.253467pt;}
.y23{bottom:369.586800pt;}
.y1a{bottom:402.400133pt;}
.y19{bottom:418.400133pt;}
.y18{bottom:434.400133pt;}
.y17{bottom:450.400133pt;}
.y16{bottom:466.400133pt;}
.y15{bottom:482.400133pt;}
.y14{bottom:498.400133pt;}
.y1b{bottom:533.587733pt;}
.y13{bottom:583.200133pt;}
.y12{bottom:600.533467pt;}
.y11{bottom:617.866800pt;}
.y10{bottom:635.200133pt;}
.yf{bottom:652.533467pt;}
.ye{bottom:669.866800pt;}
.yd{bottom:687.200133pt;}
.yc{bottom:704.533467pt;}
.yb{bottom:721.866800pt;}
.ya{bottom:739.200133pt;}
.y9{bottom:756.533467pt;}
.y1c{bottom:764.864933pt;}
.y8{bottom:773.866800pt;}
.y7{bottom:791.200133pt;}
.y6{bottom:808.533467pt;}
.y5{bottom:825.866800pt;}
.y4{bottom:843.200133pt;}
.y2{bottom:934.028533pt;}
.y1{bottom:962.028533pt;}
.y3{bottom:1025.314667pt;}
.hc{height:15.022594pt;}
.hb{height:16.388285pt;}
.ha{height:19.119665pt;}
.h8{height:20.266845pt;}
.h6{height:21.851046pt;}
.h4{height:24.582427pt;}
.h9{height:27.313808pt;}
.h5{height:32.776569pt;}
.h3{height:35.507950pt;}
.h2{height:38.239331pt;}
.h7{height:49.164854pt;}
.h1{height:65.553138pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:46.745200pt;}
.x9{left:51.213333pt;}
.x1{left:56.000000pt;}
.x3{left:81.281600pt;}
.x4{left:88.399733pt;}
.xc{left:206.395467pt;}
.xb{left:223.727467pt;}
.xe{left:237.092400pt;}
.xd{left:244.410800pt;}
.xa{left:261.346933pt;}
.xf{left:272.658400pt;}
.x7{left:339.849333pt;}
.x10{left:419.853333pt;}
.x6{left:455.460000pt;}
.x5{left:524.409467pt;}
.x11{left:607.660667pt;}
.x12{left:611.610000pt;}
.x2{left:626.954667pt;}
}
